SetActivLeaf("comics1")

addSkip()

loadresource("data\\ztm.png","ztm");

addtexttogame(6,50,700,659,850)
setcolor(6,1,1,1,1,true)

addstaticobjecttogame(5,"ztm",0,0,"")

addfade(-501,0)

addactivobjecttogame(1,"comics1_1_50",0,0,"","")
addactivobjecttogame(2,"comics2_1_50",0,0,"","")
addactivobjecttogame(3,"comics3_1_50",0,0,"","")
addactivobjecttogame(4,"comics4_1_50",0,0,"","")